- Primary source for the page's revocation request, suspension, CRL publication, OCSP, certificate status service, profile, timing, and audit-log claims.
- Clauses 6.2.4 and 4.3 ground the CPS procedure fields, revocation management role, revocation status service role, 24-hour status timing, request authentication, and UTC synchronization requirements.
- Clauses 6.3.9 and 6.4.5 ground timely revocation, non-reinstatement after definitive revocation, notice where possible, and logging of revocation requests and resulting actions.
Show 4 more
- Clauses 6.3.9 and 6.6.2 ground the 24-hour CRL publication cadence, nextUpdate handling, CA or designated-entity signing, CARL triggers, and RFC 5280 CRL profile expectation.
- Clauses 6.3.10, 6.5.4, and 6.6.3 ground status-service availability, integrity, OCSP-or-CRL support, multi-method consistency, public availability, status modification access control, and RFC 6960 OCSP profile requirements.
- Clauses 6.3.9 and 6.3.10 support the revocable and non-revocable short-term certificate branches, problem-notification controls, compatibility-status warning, validity assured extension exception, and RFC 9608 guidance.
- Supports the checklist items covering CPS revocation procedures, revocation request logs, CRL operation, OCSP operation, status-service consistency, and audit logging.
"Certificate status services"
More quoted passages
"Requests for revocation and reports of events relating to revocation shall be authenticated"
"Once a certificate is definitively revoked"
"either the CRL or the variant shall be published at least every 24 hours"
"OCSP or CRL shall be supported"
"Certificate revocation and suspension"